Publications

Read publication dispatch timing

GET
/api/projects/{projectId}/publications/{publicationId}/cadence

Authorization

headerAuthorizationBearer <Postdot API key>

A user-owned Postdot API key sent as Authorization: Bearer <token>. Its project scope is limited by the creator’s current access.

Path Parameters

projectId*string
Length1 <= length
publicationId*string
Length1 <= length

Response Body

Response for status 200

application/json
  1. response
scheduledAt*integer
eligibleAt*integer
reason*string|null
confirmation*string
Example Request
curl -X GET 'https://postdot.example/api/projects/string/publications/string/cadence'
Example Response
{
  "scheduledAt": 0,
  "eligibleAt": 0,
  "reason": "minimum_interval",
  "confirmation": "string"
}

Was this page helpful?